//[passport](../../../index.md)/[com.yandex.passport.common](../index.md)/[Disposable](index.md)

# Disposable

[passport]\
interface [Disposable](index.md) : Closeable

In comparison with Closeable IOException is dropped from the close method.

## Functions

| Name | Summary |
|---|---|
| [close](close.md) | [passport]<br>abstract fun [close](close.md)()<br>Closes this resource, relinquishing any underlying resources. |

## Properties

| Name | Summary |
|---|---|
| [NULL](-n-u-l-l.md) | [passport]<br>val [NULL](-n-u-l-l.md): [Disposable](index.md) |
